Loading...
Searching...
No Matches
tagON_3dex Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_defines.h>`

## Public Attributes

int | i
int | j
int | k

## Detailed Description

Definition at line 325 of file opennurbs_defines.h.

## Member Data Documentation

## i

int tagON_3dex::i

Definition at line 327 of file opennurbs_defines.h.

## j

int tagON_3dex::j

Definition at line 328 of file opennurbs_defines.h.

## k

int tagON_3dex::k

Definition at line 329 of file opennurbs_defines.h.

The documentation for this struct was generated from the following file:

- pcl/surface/3rdparty/opennurbs/opennurbs_defines.h